.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67c407c3-5293-f797-020e-369e7c5a53a1 {
overflow: visible !important;
}
.lfr-layout-structure-item-33ae64d2-0224-59fc-3b06-e627cecc1037 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-33ae64d2-0224-59fc-3b06-e627cecc1037 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-98c5e73f-ca9f-f4e8-f33c-282732bb0fa2 {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-ffb5be2a-607d-dfc0-1684-d46994ddf727 {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-0a3e6d0c-d168-e97f-8d92-ee2ad1399306 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-0a3e6d0c-d168-e97f-8d92-ee2ad1399306 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-94839079-7a45-9c4c-86b4-ec67c3d100ae {
overflow: visible !important;
}
.lfr-layout-structure-item-f3602dc3-c56e-face-6bf6-af54b6c65371 {
overflow: visible !important;
}
.lfr-layout-structure-item-c4f95452-ef92-4f45-8ef0-eb75bea04315 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-c4f95452-ef92-4f45-8ef0-eb75bea04315 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-21ebf890-9f01-a1dd-ed08-2be49f630bf7 {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-d0d56625-d8f2-5320-1209-0f2eff262b31 {
overflow: visible !important;
}
.lfr-layout-structure-item-bf2cb67d-906e-5e0e-dd51-8a3974c025ee {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-eefd9b59-a009-0335-e3d6-b4c293c2516b {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-eefd9b59-a009-0335-e3d6-b4c293c2516b h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-d99a7ed3-e4af-90db-9d34-d436ffb1ccc1 {
overflow: visible !important;
}
.lfr-layout-structure-item-f1682ac4-5daa-c65e-1591-589ea2f37c24 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-f1682ac4-5daa-c65e-1591-589ea2f37c24 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-810991f7-f3e4-e304-617d-5d1401d65bc5 {
overflow: visible !important;
}
.lfr-layout-structure-item-3509d7ef-ab63-6980-9473-d081997a1545 {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-021480ed-7443-7cc5-f9d6-d74df9fbe6a3 {
overflow: visible !important;
}
.lfr-layout-structure-item-6b8c87a8-cac2-a788-6ecd-2f78c5b6f8ea {
overflow: visible !important;
}
.lfr-layout-structure-item-95b6f532-b356-f222-ef02-614ad79b9232 {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-e942b128-a921-0331-7969-37a2923e9e17 {
overflow: visible !important;
}
.lfr-layout-structure-item-4c692ac9-795a-beba-5788-de366b82d7d4 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-4c692ac9-795a-beba-5788-de366b82d7d4 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-41f76258-aadf-f7ec-f7e8-d7a516c49d18 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-4f330d16-c3e5-c80e-3e76-8f4ec6521890 {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-423173da-e8e1-57eb-5353-a8f2737f3e5b {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-22a7bbab-bbee-174b-d202-3564bb0d573e {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-22a7bbab-bbee-174b-d202-3564bb0d573e h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-1f8ceeb2-4053-c1d1-2e4f-4866697e5c61 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-f917103e-b2a6-ddba-f076-d49719f1485e {
overflow: visible !important;
}
.lfr-layout-structure-item-1d6dc530-090d-765c-6998-037385a7e07d {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-64f825fe-9d0e-fe31-fa0d-e0debb9b0e05 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-64f825fe-9d0e-fe31-fa0d-e0debb9b0e05 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-e71ff70f-cd9c-40a7-55cb-94dad24ea65f {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-7086b653-28f7-b3d0-5d7e-cd55f644a71f {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-7086b653-28f7-b3d0-5d7e-cd55f644a71f h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-424e2c0f-38af-60be-e0b3-facf031dde71 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-424e2c0f-38af-60be-e0b3-facf031dde71 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-00a9250a-0958-348d-9260-6ea46a3fac41 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-00a9250a-0958-348d-9260-6ea46a3fac41 h5{
font-weight: 700 !important;
}.lfr-layout-structure-item-a38dc01c-09d9-cfe9-8604-d879dfde22ef {
overflow: visible !important;
}
.lfr-layout-structure-item-21560d0b-6006-f1f7-b223-3a07aec8ad19 {
overflow: visible !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-8cebc811-f4bd-eb0e-eae0-593ba33ea834 {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-dd3000e5-0bb6-b3be-3d15-1f2312dc8c63 {
overflow: visible !important;
}
.lfr-layout-structure-item-f5c68c8c-6d80-0b59-c8df-c11a28868401 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-d1d8a5f4-eee1-8d04-a46e-2514088d2a97 {
overflow: visible !important;
}
.lfr-layout-structure-item-64d33682-5c01-7379-a233-f10c2405da56 {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-36aa7e11-a199-41a4-2c79-0ab4d0f39e2c {
font-size: var(--font-size-base) !important;
margin-left: 2rem !important;
}
.lfr-layout-structure-item-927d9aee-b825-d2dc-7dc0-c123cb8570f0 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-21aeef0f-aa11-2dec-b063-c06ab10d43b6 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
